2 Replies Latest reply on Jun 4, 2012 2:00 AM by hdkothari

    Unable to upgrade DLP from 9.0 to 9.1

    hdkothari

      While upgrading DLP from 9.0 to 9.1 I am getting the below mention Error

       

      " cannot upgrade extention Dataloss2000 because extention with the name is already present in a partial installed state.Remove Extention before attemption an upgrade".

       

      An early help will be much appreciated.

       

      Thanks.